@import "article.css";

@media screen and (max-width:991px) {

.m-header__top--show-desktop-menu-mobile .m-header__middle {
  padding: 3rem 0 2.3rem;
}

.m-header__top--show-desktop-menu-mobile .hidden-md {
		display: -webkit-box!important;
		display: -webkit-flex!important;
		display: -ms-flexbox!important;
		display: flex!important;
	}

body.home-page .m-header__top.m-header__top--show-desktop-menu-mobile{
  height: auto;
  position: relative;
}
}

.card-title {
  color: #FFF;
  background: #4169E1;
}

.product-header__related { 
  display: none;
}

@media screen and (min-width: 768px) {

.number-block .number-list {
  margin-right: 5.5rem;
}
.m-header__middle-wrap .logo {
  margin-right: 6rem;
}
.search {
  margin: 0 0 0 3rem;
}

}


.cat-list__box .cat-list__sub-category:hover {border-bottom: none !important; text-decoration: underline;}
.cat-list__sub-category:hover  {border-bottom: none !important; text-decoration: underline;}

/*.rev_slider ul li, .rev_slider > ul > li, .rev_slider > ul > li::before {
    border-bottom-left-radius: 100% 20%;
    border-bottom-right-radius: 100% 20%;
}*/


#rec319112881 {background: linear-gradient(266.42deg, #B75D5D 1.66%, #6E58B8 98.41%);}
.product .marquiz__container {text-align: left !important;}